.pubweb {font-family: \"Trebuchet MS\", Arial, Helvetica, sans-serif; font-size:14px;}
.pubweb input[type=submit]{background:#0066CC;color:#ffffff;font-size:13px;font-weight:normal;font-family: height:30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border: 1px solid #0066FF;-moz-box-shadow:    1px 1px 0px 0px #999999;-webkit-box-shadow: 1px 1px 0px 0px #999999;box-shadow:         1px 1px 0px 0px #999999;}
.pubweb input[type=submit]:hover {-moz-box-shadow:    2px 2px 1px 0px #FF9900;-webkit-box-shadow: 2px 2px 1px 0px #FF9900;box-shadow:         2px 2px 1px 0px #FF9900;}
.pubweb input[type=submit]:focus{}
.pubweb textarea{ margin:1px;background-color: #ffffff;font-weight: normal;padding-left: 2px;border-style: solid;border-color: #999999;border-width: 1px;font-family: helvetica, arial, sans serif;}
.pubweb textarea:focus{border-color: #0066FF;}
.pubweb input[type=text]{ margin:1px;background-color: #ffffff;font-weight: normal;padding-left: 2px;border-style: solid;border-color: #999999;border-width: 1px;font-family: helvetica, arial, sans serif;}
.pubweb input[type=text]:focus{border-color: #0066FF;}
.pubweb input[type=password]{ margin:1px;background-color: #ffffff;font-weight: normal;padding-left: 2px;border-style: solid;border-color: #999999;border-width: 1px;font-family: helvetica, arial, sans serif;}
.pubweb input[type=password]:focus{border-color: #0066FF;}
.pubweb select{ margin:1px;background-color: #ffffff;font-weight: normal;padding-left: 2px;border-style: solid;border-color: #999999;border-width: 1px;font-family: helvetica, arial, sans serif;}
.pubweb select:focus{border-color: #0066FF;}
.form_display_navlinks{color:#ffffff;font-size:12px;font-weight:bold;}
#form_myprofile_topbutlink{color:#ffffff; background:#0066CC; font-size:13px;font-weight: bold;width:100%;display:block;padding:2px;padding-top:2px;padding-bottom:2px;text-decoration: none;-moz-border-radius: 3px;border-radius: 3px;text-align:center;white-space: nowrap;}
#form_myprofile_topbutlink:hover{color:#ffffff; background:#FF9900; font-size:13px;font-weight: bold;width:100%;display:block;padding:2px;padding-top:2px;padding-bottom:2px;text-decoration: none;-moz-border-radius: 3px;border-radius: 3px;text-align:center;white-space: nowrap;}
.form_display_main{color:#333333;background:#99CCFF;font-size:13px;}
.form_display_heading{background:#0066CC;color:#ffffff;font-weight:bold;font-size:13px;}
.form_display_title{background:#0066CC;color:#ffffff;font-size:12px;}
.form_display_option{background:#0066CC;color:#ffffff;font-weight:bold;}
.form_display_form{}
.form_display_fieldname{}
.form_display_customtext{}
.form_display_nav{border-spacing: 2px;}
.checkout_display_main{color:#333333;background:#99CCFF;font-size:13px;}
.checkout_display_main tr{-moz-border-radius: 3px;border-radius: 3px;}
.checkout_display_heading{background:#0066CC;color:#ffffff;font-weight:bold;font-size:13px;}
.checkout_display_cart{border-collapse:collapse;background:#99CCFF;padding: 20px;border: 1px #594DBE solid;}
.checkout_display_cart td{padding: 4px;border: 1px #0066CC solid;}
.checkout_display_cart tr {border: 1px #0066CC solid;}
.checkout_display_colhead{background:#0066CC;color:#ffffff;font-weight:bold;font-size:12px;}
.checkout_display_contents{background:#99CCFF;}
.checkout_display_quantity{font-weight:bold;}
.checkout_display_option{background:#0066CC;color:#ffffff;font-weight:bold;-moz-border-radius: 3px;border-radius: 3px;}
.checkout_display_linetotal{font-weight:bold;}
.checkout_display_discountlinetotal{font-weight:bold;color:#333333;}
.checkout_display_totalline {background:#99CCFF;font-size:14px;font-weight:bold;}
.checkout_display_totalprice {color:#333333;font-size:14px;font-weight:bold;}
.checkout_display_couponline {background:#99CCFF;}
.checkout_display_shippingline {background:#99CCFF;}
.checkout_display_shippingpriceline {background:#99CCFF;}
.checkout_display_shippingnote{background:#0066CC;}
.checkout_display_shippingnote_head {background:#FF6600;color: #ffffff; }
.checkout_display_shippingnote_text {background:#99CCFF;color:#333333;}
.checkout_display_form {background:#99CCFF;}
.checkout_display_shippingaddress{background:#99CCFF;}
.checkout_display_shippingselecttext{font-weight:bold;}
.checkout_display_shippingoptions{}
.checkout_display_shippingoption{background:#0066CC;color:#ffffff;font-weight:bold;font-size:12px;}
.checkout_display_pre_custtext{font-family: Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;}
.checkout_display_shippingotherinfo {}
.checkout_display_shippingcontact{}
.checkout_confirm_line{}
.checkout_confirm_price{}
.checkout_display_submitorder{}
.checkout_display_cancelorder {}
.checkout_display_submitted{font-weight:bold;}
.checkout_display_title{background:#0066CC;color:#ffffff;font-size:13px;font-weight:bold;}
.checkout_display_title td{padding:2px;}
.itempagenav_text{color:purple; font-size:12px;}
.itempagenav_sep{color:#FF6600;}
a.itempagenav_link {color:green;text-decoration: underline;font-weight:normal;font-size: 12px;}
a.itempagenav_link:hover {color:#FF6600;text-decoration: underline;font-weight:normal;font-size: 12px;}
a.itempagenav_link_sel {color:#FF6600;text-decoration: underline;font-weight:normal;font-size: 12px; font-weight:bold;}
a.itempagenav_link_sel:hover {color:#FF6600;text-decoration: underline;font-weight:normal;font-size: 12px;  font-weight:bold;}
.itempagenav_button{}
.itempagenav_select{}
.form_display_nav a{color: #ffffff;text-decoration:none;}
.form_display_nav a:link{color: #ffffff;text-decoration:none;}
.form_display_nav a:visited{color: #ffffff;text-decoration:none;}
.form_display_nav a:hover{color: #ffffff;text-decoration:underline;}
.cart_display_main{color:#333333;background:#99CCFF;font-size:13px;}
.cart_display_heading{background:#0066CC;color:#ffffff;font-weight:bold;font-size:13px;}
.cart_display_cart{border-collapse:collapse;background:#99CCFF;padding: 20px;border: 1px #0066CC solid;}
.cart_display_cart td{padding: 4px;border: 1px #0066CC solid;}
.cart_display_cart tr {border: 1px #0066CC solid;}
.cart_display_colhead{background:#0066CC;color:#ffffff;font-weight:bold;font-size:12px;}
.cart_display_contents{background:#99CCFF;}
.cart_display_linetotal{font-weight:bold;}
.cart_display_discountlinetotal{font-weight:bold;color:#333333;}
.cart_display_totalline {background:#99CCFF;font-size:14px;font-weight:bold;}
.cart_display_totalprice {color:#333333;font-size:14px;font-weight:bold;}
.cart_display_couponline {background:#99CCFF;}
.cart_display_shippingline {background:#99CCFF;}
.cart_display_shippingpriceline {background:#99CCFF;}
.cookietrail_sep{color:#FF6600;}
#cookietrail_a{color:#0066CC;font-size:14px;}
#cookietrail_a:link{color:#0066CC;font-size:14px;}
#cookietrail_a:visited{color:#0066CC;font-size:14px;}
#cookietrail_a:hover{color:#FF6600;font-size:14px;}
#cookietrail_end_a{color:#0066CC;font-size:14px;}
#cookietrail_end_a:link{color:#0066CC;font-size:14px;}
#cookietrail_end_a:visited{color:#0066CC;font-size:14px;}
#cookietrail_end_a:hover{color:#FF6600;font-size:14px;}
.cookietrail_currentcat{color:#FF6600;font-size:14px;}
.endhere{}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
background-image:url(/userfiles/Image/page_bg1.jpg);	
background-repeat:repeat;
font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
margin: 0px;
	padding: 0px;
}
.pbg_main{

background-image:url(/userfiles/Image/pbg_main.gif);	
background-repeat:repeat;
}

.pbg_right{

background-image:url(/userfiles/Image/pbg_right.gif);	
background-repeat:repeat;
}

.bannertext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}
.homebot1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #999;
	text-decoration: none;
}


.normallink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0345A7;
	text-decoration: underline;
}

.normallink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F90;
	text-decoration: underline;
}


.footer_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0345A7;
	text-decoration: underline;
}

.footer_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F90;
	text-decoration: underline;
}

.topnav_whitelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	letter-spacing: normal;
}
.topnav_whitesep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	letter-spacing: normal;
}
.topnav_whitelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F90;
	text-decoration: underline;
	letter-spacing: normal;
}

.banner_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	letter-spacing: normal;
}

.banner_headsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	letter-spacing: normal;
}


.banner_footercw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	text-decoration: none;
	letter-spacing: normal;
}


.page_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #09C;
	text-decoration: none;
	text-transform: capitalize;
}

.locations_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #09C;
	text-decoration: none;
	text-transform: capitalize;
}
.locations_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	text-decoration: none;
	text-transform: capitalize;
}

.normal_whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	letter-spacing: normal;
}

.whitetexthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	letter-spacing: normal;
}
.contentlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0099CC;
	text-decoration: underline;
}

.contentlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: red;
	text-decoration: underline;
}


.titlelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0099CC;
	text-decoration: none;
}

.titlelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: red;
	text-decoration: none;
}

.subtitle_procedures {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	
	text-decoration: none;
}


.subtitle_faq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0099CC;
	text-decoration: none;
}

.subtitle_beforeandafterphotos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0099CC;
	text-decoration: none;
}


.banner_bg1{
background-image:url(/userfiles/Image/banner_bg1.png);
background-repeat:repeat-x;	
}

.footer_bg1{
background-image:url(/userfiles/Image/footer_bg1.png);
background-repeat:repeat-x;	
}

.mainmenunav{
	color:#C95454;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	font-size:18px;
}

.pageheading{
color:#666;
margin:0px;
padding:10px;
padding-left:3px;
padding-bottom:5px;
display:inline;
font-size:24px;
font-weight:bold;
}

.cfooterhead1{
	color:#C95454;
	font-family: \"Trebuchet MS\", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
}

.cfooterhead2{
	color:#999999;
	font-family: \"Trebuchet MS\", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
}


.cfootertext1{
	color:#C95454;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}

.cfootertext2{
	color:#999999;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

.cfootertext3 {
	color:#333;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 20px;

margin:0px;
padding:10px;
padding-left:3px;
padding-bottom:5px;
display:inline;

}
.cfootertext4 {
	color:#333;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 16px;

margin:0px;
padding:10px;
padding-left:3px;
padding-bottom:5px;
display:inline;
}
.prodpagelink {
	color:#C95454;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-size: 14px;
}

.eclubhead1{
	color:#C95454;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
font-size:20px;
}

.eclubhead2{
	color:#333;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
font-size:20px;
}